Subject: Re: [mpls] working group adoption poll

From: Rakesh Gandhi <[email-masked]>
Date: Wed, 6 Mar 2019 16:00:21 -0500

Yes/support.

Thanks,
Rakesh

On Wed, Feb 27, 2019 at 3:41 AM Loa Andersson <[email-masked]> wrote:

> Working Group,
>
> This is to start a two week poll on adopting
> draft-nainar-mpls-rfc8287-len-clarification
> as a MPLS working group document.
>
> Please send your comments (support/not support) to the mpls working
> group mailing list ([email-masked]). Please give a technical
> motivation for your support/not support, especially if you think that
> the document should not be adopted as a working group document.
>
> We have done an IPR poll for this document. All the co-authors and
> contributors have responded to the IPR poll that they are unaware of any
> IPRs that relates to this draft.
>
> There are no IPR disclosures against this document.
>
> There has also been a discussion on adding text at the end of section 4
> that says:
>
> “The Figures in Sections 4.1, 4.2, and 4.3 replace the corresponding
> Figures in RFC 8029  Sections 5.1, 5.2, and 5.3 respectively. The
> updated figures contain explicitly defined length.”
>
> There has also been an agreement to add this after the adoption.
>
> The working group adoption poll ends March 10, 2019.
>
> /Loa
>
> mpls wg co-chair
> --
>
>
> Loa Andersson                        email: [email-masked]
> Senior MPLS Expert
> Bronze Dragon Consulting             phone: +46 739 81 21 64
>
> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls
>

---

From: Faisal Iqbal <[email-masked]>
Date: Wed, 6 Mar 2019 14:11:48 -0800

Hi Loa,
Support as co-author.

Thanks,
Faisal

> On Feb 27, 2019, at 12:41 AM, Loa Andersson <[email-masked]> wrote:
> 
> Working Group,
>

---

From: Loa Andersson <[email-masked]>
Date: Mon, 11 Mar 2019 06:39:28 +0800

Working Group,

This wgap is closed, and we have a new wg document.

Can the authors please post the first wg version of the document without
any other changes but administrative.

/Loa

--